NPM-REBUILD(1)

NAME
npm-rebuild - Rebuild a package

SYNOPSIS

    npm rebuild [[<@scope>/<name>]...]
    alias: npm rb

DESCRIPTION

This command runs the command on the matched folders. This is useful when you install a new version of node, and must recompile all your C++ addons with the new binary.

SEE ALSO

    •   npm help build

    •   npm help install